package com.bonus.canteen.core.supply.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class CheckTimeAndAmountModel {
   @ApiModelProperty("验收次数")
   private Integer checkTimes;
   @ApiModelProperty("验收总金额")
   private Long checkAmount;

   public Integer getCheckTimes() {
      return this.checkTimes;
   }

   public Long getCheckAmount() {
      return this.checkAmount;
   }

   public void setCheckTimes(final Integer checkTimes) {
      this.checkTimes = checkTimes;
   }

   public void setCheckAmount(final Long checkAmount) {
      this.checkAmount = checkAmount;
   }


   public String toString() {
      Integer var10000 = this.getCheckTimes();
      return "CheckTimeAndAmountModel(checkTimes=" + var10000 + ", checkAmount=" + this.getCheckAmount() + ")";
   }
}
